using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Entity.Insu
{
    class InsuInfo
    {
        public decimal balc { get; set; }

        [JsonProperty("insutype")]
        public string insutype { get; set; }

        [JsonProperty("psn_type")]
        public string psn_type { get; set; }

        [JsonProperty("psn_insu_stas")]
        public string psn_insu_stas { get; set; }

        [JsonProperty("psn_insu_date")]
        public string psnInsuDate { get; set; }

        [JsonProperty("paus_insu_date")]
        public string pausInsuDate { get; set; }
    }
}
